

.big-subheader {
	padding: 0px 0px 20px;
}
.big-subheader p {
	max-width: 1100px;
	margin: 0 auto;
	line-height: 1.75;
	font-size: 18px;
	text-align: justify;
	color: #636363;
}
.big-subheader ul li {
	max-width: 1100px;
	margin: 0 auto 10px;
	line-height: 1.75;
	font-size: 18px;
	text-align: justify;
	color: #636363;
}

.landing-button-row .v2-button-green{
	margin-top:0px;
	margin-bottom:20px;
}
.details-wrapper {
	position: relative;
    max-width: 1000px;
    margin: 0 auto;
	padding-top:20px;
	padding-left: 20px;
	padding-right: 20px;
    overflow: hidden;
}
.details-wrapper.main {
	max-width: 100%;
	background-color: #FFF;
}

.details-main {
	float: left;
	width: 100%;
}
.details-main.sub{
	float: none;
	max-width: 1000px;
	margin:0 auto;
}
.details-sidebar {
	float: left;
	width: 33.33%;
	padding-left: 15px;
	padding-right: 15px;
}
.details-header {
	color: #719500;
	/* font-size: 36px; */
	font: normal normal normal 45px/32px gibson;
	font-family: 'gibsonregular';
	padding-bottom: 10px;
	border-bottom: 2px solid rgba(44, 71, 89, 0.2);
	text-align: left;
}
.section-banner {
	background: url(../../images/v2/homepage.jpg) no-repeat;
	background-size: cover;
	text-align: center;
	height: 350px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0px 20px;
}
.about-banner {
	background: url(../../images/v2/ourfarms/ourfarm-ahuntsic.jpg) no-repeat center;
	background-size: cover;
	background-position-y: 80%;
}
.section-banner h1 {
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 15%;
	font-size: 36px !important;
	font-family: 'gibsonlight' !important;
	line-height: 50px;
	font-weight: 300;
	text-align: center;
	color: #ffffff;
}
/* My first commit with VSC */
.section-banner p {
	display: block;
	margin: 0 auto;
	max-width: 600px;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.68;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}
.section-banner p span {
	font-style: italic;
}
.section-subheading {
	padding: 30px 20px 32px;
}
.section-subheading h1 {
	margin-bottom: 20px;
	font-size: 40px;
	font-weight: 300;
	text-align: center;
	color: #2f2f2f;
}
.section-subheading p {
	display: block;
	margin: 0 auto;
	max-width: 1000px;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.68;
	letter-spacing: normal;
	text-align: center;
	color: #636363;
}
.show-tooltip {
	display: inline-block;
	position: relative;
	color: #719500;
	text-decoration: underline;
	cursor: pointer;
}
.tooltip_templates {
	display: none;
}
#tooltip_content {
	background: #fff;
}
.section-about {
	padding: 60px 0px;
}
.jrm-truncate {
	margin-bottom: 45px;
}
.section-about:nth-child(even) .section-content {
	float: right;
}
.section1 {
	background: url(../../images/v2/about-us/VSL-March-2021.jpg) no-repeat center;
	background-size: cover;
}

.lufavore .section1 {
	background: url(../../images/v2/landing/landing-image-1.jpg) no-repeat center;
	background-size: cover;
}
.section2 {
	background: url(../../images/v2/about-us/about-image-2.jpg) no-repeat center;
	background-size: cover;
}
.lufavore .section2 {
	background: url(../../images/v2/landing/landing-image-2.jpg) no-repeat center;
	background-size: cover;
}
.section3 {
	background: url(../../images/v2/about-us/about-image-3.jpg) no-repeat center;
	background-size: cover;
}
.lufavore .section3 {
	background: url(../../images/v2/landing/landing-image-3.jpg) no-repeat center;
	background-size: cover;
	background-position-y: -260px;
}
.section4 {
	background: url(../../images/v2/about-us/about-image-4.jpg) no-repeat center;
	background-size: cover;
}
.section5 {
	background: url(../../images/v2/about-us/about-image-5.jpg) no-repeat center;
	background-size: cover;
	border-bottom: 0;
}
.section6 {
	background: url(../../images/v2/about-us/about-image-6.png) no-repeat center;
	background-size: cover;
	border-bottom: 0;
}
.section7 {
	background: url(../../images/v2/about-us/about-image-7.jpg) no-repeat center;
	background-size: cover;
	border-bottom: 0;
}
.section-wrapper {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0px 20px;
	box-sizing: border-box;
}
.section-wrapper:after {
	display: block;
	content: '';
	clear: both;
}
.section-content {
	position: relative;
	background: #fff;
	padding: 30px 50px 50px 50px;
	width: 50%;
	z-index: 2;
	border-radius: 15px;
}
.lufavore .section-content{
	padding: 30px 50px;
}
.section-content h1 {
	color: #2f2f2f;
	font-size: 36px;
}
.section-content p {
	margin-bottom: 30px;
	color: #636363;
	font-size: 18px;
	line-height: 1.75;
}
.more-about {
	width: 220px;
    display: block;
    margin: 0 auto;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.media-section {
	padding: 20px 0px;
	padding-bottom:80px;
	color:#636363;
}
.our-story {
	position: relative;
	overflow: hidden;
	padding: 20px 0px;
	padding-top: 40px;
}
.media-section .button-wrapper {
	max-width: 320px;
	margin: 20px auto;
    text-align: center;
}
.basic-link {
	display: block;
	margin-top: 17px;
	color: #719500;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.65;
	text-align: center;
}
.media-section h1,
.our-story h1 {
	font-size: 40px;
	font-weight: 400;
	line-height: 1.75;
	text-align: center;
	color: #2f2f2f;
	margin-top: 0px;
	margin-bottom:25px;
}
.media-content {
	max-width: 1000px;
	margin: 0px auto;
	padding: 5px 0px;
	overflow: hidden;
	margin-bottom:25px;
}
.media-col {
	float: left;
	width: calc(33.3% - 40px);
	margin: 0px 20px 20px;
	padding: 30px;
	text-align: center;
	background: #fff;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	position: relative;
	border-radius: 15px;
}

.media-col.landing {
	padding:0px;
}
.slick-prev, .slick-prev:hover, .slick-prev:focus {
	width: 35px;
	height: 35px;
	text-indent: -9999px;
	background-size: 35px;
}
.slick-next, .slick-next:hover, .slick-next:focus {
	width: 35px;
	height: 35px;
	text-indent: -9999px;
	background-size: 35px;
}
.media-col img {
	width: 100%;
}

.col-center h3 {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.37;
	text-align: center;
	color: #636363;
	font-family: 'gibsonregular';
}
.col-center p {
	font-size: 18px;
	line-height: 1.68;
	text-align: center;
	color: #636363;
	font-family: 'gibsonlight';
}
.jrm-toggle {
	font-weight: 600;
    color: #719500;
    margin: 2px 0px 20px;
}
.image-part {
	width: 100%;
	height: 220px;
	border-top-left-radius: 15px;
    border-top-right-radius: 15px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.image-2009 {background-image: url(../../images/v2/year-2009.png);}
.image-2010 {background-image: url(../../images/v2/year-2009.png);}
.image-2011 {background-image: url(../../images/v2/year-2009.png);}
.image-2012 {background-image: url(../../images/v2/year-2009.png);}
.image-2013 {background-image: url(../../images/v2/year-2009.png);}
.image-2014 {background-image: url(../../images/v2/year-2009.png);}
.image-2015 {background-image: url(../../images/v2/year-2009.png);}
.image-2016 {background-image: url(../../images/v2/year-2009.png);}
.image-2017 {background-image: url(../../images/v2/year-2009.png);}
/* slider */
.story-slider-wrapper {
	padding: 20px 0px 0px;
}
.slick-slide {
	margin: 0px 15px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.12);
	background-color: #fdfeff;
	margin-bottom: 10px;
	border-radius: 15px;
}
.slider-center {
	padding: 15px;
	min-height: 350px;
}
.slider-header {
	margin: 0;
	font-size: 18px;
	line-height: 1.68;
	text-align: left;
	color: #2f2f2f;
	font-family: 'gibsonsemibold';
}
.slider-text {
	margin: 0;
	font-size: 18px;
	line-height: 1.68;
	text-align: left;
	color: #636363;
	font-family: 'gibsonlight';
	overflow: hidden;
    text-overflow: clip;
}
.slick-prev:before,
.slick-next:before {
	color: black;
}
.slick-slide {
	transition: all ease-in-out .3s;
	/* opacity: .2; */
}
.fade .image-part,
.fade .slider-center {
	opacity: .8;
}
.slick-active {
	opacity: .5;
}
.slick-current {
	opacity: 1;
}
.mobile-story {
	display: none;
}
.slider-item {
	position: relative;
}
.slider-item,
.slick-slide {
	outline: 0;
}
.slick-prev {
	left: 25px;
	z-index: 9999;
}
.slick-next {
	right: 25px;
	z-index: 9999;
}

.media-content p {
	font-size: 18px;
	line-height: 1.42;
}

.green-link {
	color: #719500;
}

.media-section.press-button {
	margin-bottom:25px !important;
}

@media only screen and (min-width: 1300px) {
	.slick-slide {
		width: 300px !important;
	}
	.slick-list {
		overflow: inherit !important;
		/* padding: 0px 385px !important; */
	}
	.slick-track {
		width: 5000px !important;
	}
}

@media only screen and (max-width: 1000px) {
	.section-about {
		padding: 20px 0px;
	}
	.details-main {
		width: 100%;
		float: none;
		padding-right: 0;
	}
	.details-sidebar {
		width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
	}
	.details-header {
		font-size: 24px;
		padding-left:20px;
		padding-right:20px;
	}
	.details-wrapper {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.big-subheader {
    	padding: 15px 20px 35px;
	}
	.big-subheader p {
	    margin: 0 auto;
    	font-size: 18px;
	}
	.section-banner {
		height: 200px;
		background-position-y:0px;
		background: url(../../images/v2/homepage-mobile.jpg) no-repeat;
		background-size: cover;
	}
	.about-banner {
		background: url(../../images/v2/ourfarms/ourfarm-ahuntsic.jpg) no-repeat center;
		background-size: cover;
		background-position-y: 80%;
	}
	.section-banner h1 {
		margin-bottom: 0px;
		text-align: left;
		font-size: 24px !important;
		line-height: 27px;
		margin-bottom:20%;
	}
	.section-banner p {
		display: none;
	}
	.section-subheading {
		padding: 25px 20px 30px;
	}
	.section-subheading h1 {
		text-align: left;
		max-width: 100%;
		font-size: 25px;
		margin-bottom: 20px;
	}
	.section-subheading p {
		text-align: left;
		max-width: 100%;
	}
	.section-about {
		position: relative;
		background-image: none !important;
		padding-bottom: 23px;
	}
	.slider-text {
		font-size: 18px;
	}
	.slider-header {
		font-size: 18px;
	}
	.our-story {
    	padding-bottom: 20px;
	}
	.media-content {
		margin: 5px 0px;
		padding: 5px 0px;
	}
	.section-about:before {
		display: block;
		content: '';
		height: 200px;
		width: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	}
	.section-content {
		width: 100%;
		padding: 20px !important;
		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.12);
	}
	.section-content h1 {
		font-size: 25px;
		line-height: 35px;
		margin-bottom: 15px;
	}
	.section-content .v2-button-white {
		margin-top: 10px;
	}
	.button-half {
    	width: 100%;
    	margin-bottom: 15px;
	}
	.media-section {
		padding:0 3%;
		padding-bottom:3%;
	}
	.media-section p {
		color: #636363;
    	line-height: 25.7px;
    	font-size: 18px !important
	}
	.media-section h1,
	.our-story h1 {
		color:#2f2f2f;
		font-size: 25px;
		text-align: left;
		padding: 0px;
		margin:0;
	}
	.col-center {
		height: auto;
	}

	.section-content .button-half {
		max-width: 320px;
		width: 95% !important;
		float: none;
	}
}
@media only screen and (max-width: 640px) {
	.big-subheader p {
		text-align: left;
	}
	.media-col {
		width: 60%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.media-col.landing{
		width: calc(100% - 40px);
	}
	.media-content .media-col {
		width: calc(100% - 40px);
		margin-right: 20px;
		margin-left: 20px;
	}
	.mobile-story .mobile-slider-item {
		box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12);
	}
	.media-content .slick-slide {
		padding: 0;
		background: #fff;
	    padding-top: 5px;
	    opacity: 0.2;
	}
	.media-content .slick-current {
		opacity: 1;
	}
	.media-content .slick-slide	.col-center {
		min-height: 300px;
	}
	.slick-prev {
		left: 0px;
		transform: inherit;
    	top: 50%;
	}
	.slick-next {
		right: 0px;
		transform: inherit;
    	top: 50%;
	}
}
@media only screen and (min-width: 640px) {
	.slider-item:before {
		display: block;
		content: '';
		width: 30px;
		height: 14px;
		background: #b9d595;
		position: absolute;
		top: 50%;
		margin-top:-7px;
		left: -30px;
	}
	.slider-item.fade:before {
		display: block;
		content: '';
		width: 30px;
		height: 14px;
		background: #e3ead2;
		position: absolute;
		top: 50%;
		margin-top:-7px;
		left: -30px;
	}
	.slider-item.fade:after {
		display: block;
		content: '';
		width: 30px;
		height: 14px;
		background: #e3ead2;
		position: absolute;
		top: 200px;
		right: -30px;
		z-index: 2;
	}
	.slider-item:first-child:before {
		display: none;
	}
	.slider-item.fade:last-child:after {
		display: none;
	}
}

.section8{
	display: flex;
	justify-content: center;
	margin-left: 280px;
}
.section8-text{
	margin-left: 60px;
	margin-top: 74px;
}
@media only screen and (max-width: 640px) {
	.section8{
		display: flex;
		margin-left: 0px;
	}
}
.title-of-video{
	margin-bottom:20px; 
	color: #414042;
	font-size:22px;
	font: normal normal normal 22px/30px;
	font-family: 'gibsonregular';
	max-width: 381px;
}
.text-of-video{
	color: #636363;
	font: normal normal 300 17px/24px;
	font-family: 'gibsonlight';
	font-size: 17px;
	max-width: 359px;
}
